Debian Bug report logs - #727300
ITP: libmoosex-types-path-tiny-perl -- Path::Tiny types and coercions for Moose

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Damyan Ivanov <dmn@debian.org>

Date: Wed, 23 Oct 2013 20:30:01 UTC

Owned by: Damyan Ivanov <dmn@debian.org>

Severity: wishlist

Fixed in version libmoosex-types-path-tiny-perl/0.006-1

Done: Damyan Ivanov <dmn@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#727300; Package wnpp. (Wed, 23 Oct 2013 20:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Damyan Ivanov <dmn@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Wed, 23 Oct 2013 20:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmoosex-types-path-tiny-perl -- Path::Tiny types and coercions for Moose
Date: Wed, 23 Oct 2013 20:27:42 +0000
Package: wnpp
Severity: wishlist
Owner: Damyan Ivanov <dmn@debian.org>

* Package name    : libmoosex-types-path-tiny-perl
  Version         : 0.006
  Upstream Author : David Golden <dagolden@cpan.org>
* URL             : https://metacpan.org/release/MooseX-Types-Path-Tiny
* License         : Apache-2.0
  Programming Lang: Perl
  Description     : Path::Tiny types and coercions for Moose

MooseX::Types::Path::Tiny provides Path::Tiny types for Moose.  It handles
two important types of coercion:
.
 * coercing objects with overloaded stringification
 * coercing to absolute paths
.
It also can check to ensure that files or directories exist.
.
File::Tiny is a file path utility module.
.
Moose is an extension of the Perl 5 object system.


The package will be maintained under the pkg-perl umbrella and is a dependency 
of libmoosex-configfromfile-perl 0.12.



Added blocking bug(s) of 727300: 728246 Request was from Damyan Ivanov <dmn@debian.org> to control@bugs.debian.org. (Tue, 29 Oct 2013 22:24:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 07:06:10 GMT) Full text and rfc822 format available.

Reply sent to Damyan Ivanov <dmn@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 16:03:21 GMT) Full text and rfc822 format available.

Notification sent to Damyan Ivanov <dmn@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 16:03:21 GMT) Full text and rfc822 format available.

Message #14 received at 727300-close@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: 727300-close@bugs.debian.org
Subject: Bug#727300: fixed in libmoosex-types-path-tiny-perl 0.006-1
Date: Sat, 23 Nov 2013 16:00:07 +0000
Source: libmoosex-types-path-tiny-perl
Source-Version: 0.006-1

We believe that the bug you reported is fixed in the latest version of
libmoosex-types-path-tiny-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727300@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damyan Ivanov <dmn@debian.org> (supplier of updated libmoosex-types-path-tiny-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 30 Oct 2013 00:08:50 +0200
Source: libmoosex-types-path-tiny-perl
Binary: libmoosex-types-path-tiny-perl
Architecture: source all
Version: 0.006-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Damyan Ivanov <dmn@debian.org>
Description: 
 libmoosex-types-path-tiny-perl - Path::Tiny types and coercions for Moose
Closes: 727300
Changes: 
 libmoosex-types-path-tiny-perl (0.006-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #727300)
Checksums-Sha1: 
 4331e234a6200014077c90437663cfbd2e3cbefd 2423 libmoosex-types-path-tiny-perl_0.006-1.dsc
 84bff811e0c64ae7e0e937d07cc0bdbb129baf10 15906 libmoosex-types-path-tiny-perl_0.006.orig.tar.gz
 bab1c657bd24ac581ebaac46afcc5978a8e213f9 1817 libmoosex-types-path-tiny-perl_0.006-1.debian.tar.gz
 837604ed372ab6e512fe0dde9297c5cd286e4698 7492 libmoosex-types-path-tiny-perl_0.006-1_all.deb
Checksums-Sha256: 
 339650d99785b80abafe81e7ac6417e27e28a5ef09aa832add65fc9f036e8ce0 2423 libmoosex-types-path-tiny-perl_0.006-1.dsc
 0260c6fbbf84d411b145238ffd92a73f754bd92434448d9f78798fba0a2dfdd6 15906 libmoosex-types-path-tiny-perl_0.006.orig.tar.gz
 7c8f3b9a862031910b1d69fa1dc16924ff07e9e2299345b64b9f7ef33b4ce6a2 1817 libmoosex-types-path-tiny-perl_0.006-1.debian.tar.gz
 f264e7c2eb2bbd7cbc70c6266740cac37af4816bd6ecfa2256104cba0afc83a1 7492 libmoosex-types-path-tiny-perl_0.006-1_all.deb
Files: 
 c7e1e833e19991fa6a983998c2849816 2423 perl optional libmoosex-types-path-tiny-perl_0.006-1.dsc
 333a52cbeec506f5b141e2a1d2a6e825 15906 perl optional libmoosex-types-path-tiny-perl_0.006.orig.tar.gz
 a0c92d257036fe0d17a195288e12c1fd 1817 perl optional libmoosex-types-path-tiny-perl_0.006-1.debian.tar.gz
 fd3d9cf2717e676bd8dbb5ce8eb489a3 7492 perl optional libmoosex-types-path-tiny-perl_0.006-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJScDIiAAoJENu+nU2Z0qAE+w0QAJ7uEGF8Zhm5TpBFcokmgx9t
Kl+VTlufGmmVOCl/T0Ii8QNIUnkX+3FJczS9bLVY2Cxek9aGC1IJ5eVVmDRSomZ3
0cYeXc4iTN9ghhGbQjHCK1Lp328llyr3mhtPVgKrNoQ9wOff7qilsF9L+EE+a/D2
VJdAZz8ajalf0AeKLKuVwY2W5vmVK1w8X8gs34ND4OcDzZid28s/xXPVXFDiaQHi
sF8EuqM5Vvsuj/OkuaC2zJJNV9DcWARBS5BQpN9Pt4YwHpJnOd47sqPc+dUdFJEa
DDROgNkZNKlz1FqhX2T7WzUNTzma8pkA0RPAa17PpW5G3jZyWqNNL/xsnwXtesUK
0UvhUO3sk8kLWGsSp1DG07utCvFsp/mKyYECSYYD9K0BIAemUwPnkJwMmKM2nREL
gB2U5g3efhFW3lsdsWRecyhlOOGA+GwZUJJgDeYCU+Qt0qtUoiWda3gUCuuHr68p
TzzMmx9vL4575qCjBwTT1WTKgpsu/7E8U2sQNXzyf2r+5nhoC5LXvu4bTehWW97H
ydXH39/H/KK7sLtmaz4wwLxh42e4/Z6Yg9iS9klJqyKW1FjBeiHX4nuWoaldpfOT
jyX3JkPlOYOaQjcgPg9VqSxvcNIYbdtQR8b/iGN+SdvDwIaLxse0EZzX1+d+YTfD
Whvl1HwbuXJyE33ictdw
=QHCO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Dec 2013 07:25:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:57:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.